Bug 1117484 - [RFE] Create new VM directly from Template List
Summary: [RFE] Create new VM directly from Template List
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Fred Rolland
QA Contact: Shira Maximov
URL:
Whiteboard:
Depends On: 1225517
Blocks: 1117478 1252746
TreeView+ depends on / blocked
 
Reported: 2014-07-08 19:18 UTC by Scott Herold
Modified: 2016-03-09 20:34 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
In administration portal it is now possible to open the create virtual machine dialog from the template list populated with the selected template.
Clone Of:
Environment:
Last Closed: 2016-03-09 20:34:58 UTC
oVirt Team: Virt
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 38286 master MERGED webadmin: Create VM from Templates list view Never
Red Hat Bugzilla 1219414 None None None Never

Internal Links: 1219414

Description Scott Herold 2014-07-08 19:18:49 UTC
When looking at the list of available templates within the Admin UI, it should be possible to create a new VM by selecting a template.  The "New VM" Dialog should pre-populate information based on the template that was selected for provisioning.

Comment 1 Shira Maximov 2015-05-26 07:34:52 UTC
Adding steps to verify the bug: 
1.go to Templates Tab
2.right click -> New VM

Comment 3 errata-xmlrpc 2016-03-09 20:34:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.